Industry News

News from around the web from companies that affect your business

SolusVM WHMCS Module Security Advisory

We are writing today to notify clients of a critical security vulnerability in the SolusVM WHMCS Module Version 3.16. While SolusVM's WHMCS Module is not part of the default WHMCS release package, we know that many of our users use WHMCS in conjunction with SolusVM and therefore we are posting/emailing everyone as a precaution.

How to Check If You Are Affected

The SolusVM Module is not shipped with, or by WHMCS. Thus, only if you've installed this module yourself would you be at risk. You can


Read more @

Recent Posts

Blog Archived